Sicherheits-Updates für Adobe Campaign Classic | APSB20-34
Bulletin-ID Veröffentlichungsdatum Priorität
APSB20-34 16. Juni 2020 3

Zusammenfassung

Adobe hat ein Sicherheits-Update für Adobe Campaign Classic veröffentlicht. Dieses Update behebt eine wichtige Sicherheitslücke, die zur Offenlegung von Informationen führen könnte.   

Betroffene Versionen

Produkt Betroffene Version Plattform
Adobe Campaign Classic
20.1 und frühere Version Windows und Linux

Lösung

Adobe bewertet die Priorität dieser Updates wie folgt und empfiehlt Anwendern ein Update auf die neueste Version:

Produkt Aktualisierte Version Plattform Priorität Verfügbarkeit
Adobe Campaign Classic 20.2 Windows und Linux 3 Versionshinweise

Sicherheitslückendetails

Sicherheitslückenkategorie Sicherheitslückenauswirkung Problemstufe CVE-Nummer
Lesevorgang außerhalb des gültigen Bereichs Offenlegung von Informationen Wichtig CVE-2020-9666

Danksagung

Adobe bedankt sich bei Nicolas Devillers von Lexfo für das Melden dieser Schwachstelle (CVE-2020-9666) und den Beitrag zum Schutz der Sicherheit unserer Kunden.